@charset "utf-8";
/* CSS Document */

.date {
	font-family: Arial, sans-serif, Courier, David;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
a.emed:link {

	font-family: Arial, sans-serif, Courier, David;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: underline;
}
a.emed:visited {


	font-family: Arial, sans-serif, Courier, David;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #990000;
	text-decoration: underline;
}
a.emed:hover {


	font-family: Arial, sans-serif, Courier, David;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #CC9900;
	text-decoration: underline;
}
a.emed:active {



	font-family: Arial, sans-serif, Courier, David;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #CC9900;
	text-decoration: underline;
}
